name: qp
channels:
  - conda-forge
dependencies:
  - python=3.10.20
  - numpy=1.23.5
  - scipy=1.10.1
  - pinocchio=2.6.20
  - catkin_pkg
  - empy=3.3.4
  - pip
  - pip:
      - osqp==0.6.2.post8
      - PyYAML==6.0.3
      - pytest==7.4.4
      - mujoco==3.10.0
      - Pillow==12.2.0
      - Robotic_Arm==1.1.5
